body,td,th {
	font-family: Arial, Helvetica, sans-serif;
}
a:link {
	color: #FFFFFF;
}
a:visited {
	color: #FFFFFF;
}
a:hover {
	color: #FFFFFF;
}
a:active {
	color: #FFFFFF;
}
a {
	font-size: 13px;
}
H1 {
	color: #FFFFFF;
	direction: rtl;
	font-size: 30px;
	line-height: 0.9;
}
.menucenter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	direction: rtl;
}
.menu {
	color: #960709;
	text-decoration: none;
	text-align: center;
     font-size: 14px;

}
.menu a:link {
	color: #960709;
	text-decoration: none;
	text-align: center;
     font-size: 14px;

}
.menu a:visited {
	color: #960709;
	text-decoration: none;
	text-align: center;
	font-size: 14px;
}
.menu a:hover {
	color: #960709;
	text-decoration: underline;
	text-align: center;
	font-size: 14px;
}
.menu a:active {
	color: #960709;
	text-decoration: none;
	text-align: center;
    font-size: 14px;

}

.article {
	color: #FFFFFF;
	font-size: 18px;
	direction: rtl;
	font-style: italic;
	font-weight: bold;

}

.article a:link {
	text-decoration: none;
	text-align: center;
	font-size: 14px;

}
.article a:visited {
	text-decoration: none;
	text-align: center;
	font-size: 14px;
}
.article a:hover {
	text-decoration: underline;
	text-align: center;
	font-size: 14px;
}
.article a:active {
	text-decoration: none;
	text-align: center;
	font-size: 14px;

}


.menuSide {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: center;
	direction: rtl;
}
.menuSide {
	color: #FFFFFF;
	text-decoration: none;
	text-align: right;
	font-size: 16px;

}
.menuSide a:link {
	color: #FFFFFF;
	text-decoration: none;
	text-align: right;
	font-size: 16px;
	font-weight: bold;

}
.menuSide a:visited {
	color: #FFFFFF;
	text-decoration: none;
	text-align: right;
	font-size: 16px;
}
.menuSide a:hover {
	color: #CCCCCC;
	text-align: right;
	font-size: 16px;
}
.menuSide a:active {
	color: #FFFFFF;
	text-decoration: none;
	text-align: right;
	font-size: 14px;

}
.text {
	font-size: 11px;
	font-weight: normal;
	color: #C0C0C0;
	direction: rtl;
	text-decoration: none;
}
.memchik a {
	font-weight: bold;
}
.Newsletter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #960709;
	direction: rtl;
	text-align: center;
}
.Mishne {
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	direction: rtl;
	text-align: right;
	padding-right: 5px;
}
.Mishne A:link {
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	direction: rtl;
	text-align: right;
	padding-right: 5px;
}

.Mishne A:visited  {
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	direction: rtl;
	text-align: right;
	padding-right: 5px;
}
.Mishne A:active   {
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	direction: rtl;
	text-align: right;
	padding-right: 5px;
}
.Mishne A:hover    {
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	direction: rtl;
	text-align: right;
	padding-right: 5px;
	text-decoration: none;
}
.Textbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #017A9F;
	direction: rtl;
	text-align: right;
	font-weight: bold;
}
.TextboxLeft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	direction: ltr;
	text-align: left;
	font-weight: bold;
}
.NewsletterWhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #007AA1;
	direction: rtl;
	padding-right: 10px;
	text-align: right;
	font-weight: normal;
}
.Main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #017A9F;
	direction: rtl;
	text-align: right;
}
.Medu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CCCCCC;
	direction: rtl;
	text-align: right;
	font-weight: bold;
	padding-bottom: 5px;
}
.Medu1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	direction: rtl;
	text-align: right;
	font-weight: bold;
	padding-bottom: 5px;
}
.TextSide {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	direction: rtl;
	text-align: right;
	font-weight: normal;
}
.TextSide {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #017A9F;
	direction: rtl;
	text-align: right;
	font-weight: bold;
}
.TextSide a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #017A9F;
	direction: rtl;
	text-align: right;
	font-weight: bold;
}
.TextSide a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #11B8DA;
	direction: rtl;
	text-align: right;
	font-weight: bold;
}
.TextSide a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #017A9F;
	direction: rtl;
	text-align: right;
	font-weight: bold;
}
.TextSide a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #017A9F;
	direction: rtl;
	text-align: right;
	font-weight: bold;
}
.formStyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	direction: rtl;
	text-align: right;
	font-weight: bold;
	text-decoration:none;
	background-color: #960709;
	width: 120px;
}
.formContact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	direction: rtl;
	text-align: center;
	font-weight: bold;
	text-decoration:none;
	background-color: #960709;
	width: 142px;
	height: 30px;
}
.formSubmit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	direction: rtl;
	text-align: center;
	font-weight: normal;
	text-decoration:none;
	background-color: #960709;
	width: 125px;
	height: 25px;
}
.text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: right;
	direction: rtl;
	padding-right: 0px;
	color: #960709;
	font-weight: normal;
}
.textSmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: right;
	direction: rtl;
	color: #960709;
	font-weight: normal;
	line-height:10px
}
.text1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: justify;
	direction: rtl;
	color: #FFFFFF;
	font-weight: normal;
	line-height: 15px;
	letter-spacing: 0px;
}
.footerLinks {
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	direction: rtl;
	text-decoration: none;
	text-align: right;
}
.footerLinks A:link {
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	direction: rtl;
	text-decoration: none;
	text-align: right;
}

.footerLinks A:visited  {
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	direction: rtl;
	text-decoration: none;
	text-align: right;
}
.footerLinks A:active   {
	font-size: 11px;
	font-weight: normal;
	color: #CCCCCC;
	direction: rtl;
	text-decoration: none;
	text-align: center;
}
.footerLinks A:hover    {
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	direction: rtl;
	text-decoration: none;
	text-align: right;
}
h2 {
	color: #FFFFFF;
	direction: rtl;
	font-size: 18px;
	font-weight: bold;
}
H4 {
	font-size: 16px;
	color: #FFFFFF;
	font-style: italic;
}
H3 {
	font-size: 16px;
	color: #FFFFFF;
	height: 1px;
}
.style7 {
	font-size: 16px;
	font-weight: bold;
}
.style8 {
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
}
.ltr {
	direction: ltr;
}
.px18 {
	height: 18px;
}
.newM {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.text1RNEW {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: right;
	direction: rtl;
	color: #FFFFFF;
	font-weight: normal;
	line-height: 15px;
	letter-spacing: 0px;
}